- Main Page
- Classes
- Files
- Related Pages

- File List
- File Members

# vstplugscarbon.h File Reference

## Defines
#define | MAC 1
#define | WINDOWS 0
#define | SGI 0
#define | MOTIF 0
#define | BEBOX 0
#define | CARBON 1
#define | TARGET_API_MAC_CARBON 1
#define | TARGET_OS_MAC 1
#define | OLDP2C 1
#define | OPAQUE_TOOLBOX_STRUCTS 1

## Define Documentation

#define BEBOX 0

#define CARBON 1

#define MAC 1

#define MOTIF 0

#define OLDP2C 1

#define OPAQUE_TOOLBOX_STRUCTS 1

#define SGI 0

#define TARGET_API_MAC_CARBON 1

#define TARGET_OS_MAC 1

#define WINDOWS 0

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.